Subject: Black Bolete

From: [email-masked] (James Salyards)
Date: 21 Jan 1995 00:42:44 GMT

My local coop sells packages of dried mushrooms labeled- black boletes.  
I wonder if anyone knows which species this is?  The mushrooms are darker 
and more fragrant than the Boletus edulis mushrooms they sell, and their 
cheaper too.  Please let me know.

---

From: [email-masked] (MYCOCHEF)
Date: 25 Jan 1995 10:08:29 -0500

Hi,  see if they are marked "from South America."  If so they may be
boletus luteus sold by Casccade Mushroom Co. in Oregon.  these are very
fragrant, almost chocolatey and cinnamony, and go well with an ersatz
Mexican mole.  This past weekend I cooked for a David Arora foray in Santa
Cruz, CA. and had a large bag of b. luteus to play with ( along with fresh
chanterelles, candy caps, blewits, leccinum manzanitae, and dried edulis).
 rained hard but a lot of fun was had by all. . . .bye